<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:08:42.000-->
  <integer alert_duration="10000"/>
  <!--2023-02-11 10:08:42.000-->
  <integer default_language_speech_state="2"/>
  <!--2023-02-11 10:08:42.000-->
  <string duplicate_compare_body="true"/>
  <!--2023-02-11 10:08:42.000-->
  <string show_date_time_title="true"/>
  <!--2023-02-11 10:08:42.000-->
  <string use_full_volume="true"/>
</resources>
